"use client";
import { VisibilityState } from "@tanstack/react-table";
import { useState } from "react";

export default function useColumnVisibility() {
  const [columnVisibility, setColumnVisibility] = useState<VisibilityState>({});
  return {
    columnVisibility,
    setColumnVisibility,
  };
}
